/*
 * jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
*/


/* The Nivo Slider styles */
.nivoSlider {
    position: relative;
    border: 2px SOLID WHITE;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:60;
    display:none;
}
/* The slices in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:50;
    height:100%;
}
/* Caption styles */
.nivo-caption {		
    background: url(../images/caption-alpha.png) no-repeat;
    font-family:Arial, sans-serif;
    position: absolute;
    left:0px;
    bottom:0px;
    color:#fff;
    height: 100px;
    width:595px;
    z-index:89;
    border-top: 1px SOLID #FFF;
    border-bottom: 2px SOLID #FFF;
    clear:both;
}
.nivo-caption p {
    left:20px;
    bottom: 5px;
    font-size: 15px;
    margin: 0 20px 10px;
    position: absolute;
}
.nivo-caption a {
    display:inline !important;
    color: #FFF;
    text-decoration: none;

}
.nivo-caption a:hover {

    color: #666;

}

.nivo-html-caption {
    display:none;
}

.nivo-caption-arrow {
    background: url('../images/caption-arrow.png') no-repeat;
    position: absolute;
    height: 15px;
    width: 15px;
    left: -20px;
    top: 5px;
    margin-right: 5px;
}

.nivo-caption span {
    display: block;
    font-size: 16px;
    line-height: 1.2em;
    font-weight: bold;
    margin: 0;

}

.nivo-caption small {
    display: block;
    font-size: 10px;
    font-weight: 700;
    margin: 10px 0 0;
}


/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav {
    position: relative;
    width: 640px;

}

.nivo-directionNav a {
    position:absolute;
    top:45%;
    z-index:99;
    cursor:pointer;
}
.nivo-prevNav {
    left:0px;
}
.nivo-nextNav {
    right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav  {
    background: #FFF;
    display: inline !important;
    float: right;
    width: 348px;
    height:348px;
    position: relative;
	z-index: 200;
    /* top: -88px;  PATCHED TO CORRECT BUG WITH LOGO PUSHING DOWN CONTENT */
}

.nivo-controlNav a {
    border-bottom: 5px solid #e4e4e5;
    border-left: 2px solid #FFF;
    background: url('../images/slice_inactive.png');
    color: #FFF;
    cursor: pointer;
    display: block;
    height: 82px;
    overflow: hidden;
    padding: 0 10px 0 0;
    position: relative;
    z-index: 99;
    
}

.nivo-controlNav a:hover {
    color: #CCC;
}

.nivo-controlNav a.active {
    background: url('../images/slice_active.png') no-repeat;
	border: none;
	position: relative;
	left: -29px;
	padding-left: 29px;
	width: 361px;
}

.sliceThumbPad {
    background:#fff;
    border:1px solid #000;
    padding:3px;
    position: relative;
    float:left;
    margin: 8px 10px 0 8px;
    /* Opacity Hack */
    zoom: 1;filter: alpha(opacity=25); opacity: 0.25;
}

.nivo-controlNav img { 
    float: left;
    border:1px solid #000;
    position: relative;
    height: 58px;
    width: 88px;
}

.nivo-controlNav a.active .sliceThumbPad {
    /* Opacity Hack */
    zoom: 1;filter: alpha(opacity=100); opacity: 1;
    margin: 5px 10px 0 10px;
}

.nivo-controlNav p {
    color: #727272;
    font-size: 16px;
    font-family:Arial, sans-serif;
    font-weight: bold;
    margin: 20px 30px 0 0;
}

.nivo-controlNav a.active p {
    color:#FFF;
}
